/*-----------------common-------------------*/
ul, li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #1E1E22;
    cursor: pointer;
}

* {
    box-sizing: border-box;
}

input {
    background: none;
    outline: none;
    border: 0px;
}

button {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

.clearfix {
    zoom: 1;
}

.clear-float {
    clear: both;
}

/*-----------------common-------------------*/
.line {
    width: 100%;
    height: 1px;
    background-color: #EAEAEA;
}

.header {
    height: 120px;
}

.header-top {
    width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
}

.header-logo {
    width: 180px;
    height: 53px;
    float: left;
}

.header-title-list {
    height: 36px;
    line-height: 36px;
    float: left;
    padding-left: 30px;
    margin-top: 10px;
}

.header-title-list li {
    font-size: 16px;
    float: left;
    text-align: center;
    margin-left: 50px;
    cursor: pointer;
    position: relative;
}

.header-title-list dl {
    display: none;
    position: absolute;
    left: 50%;
    top: 40px;
    width: 200px;
    margin-left: -100px;
    background-color: #fff;
    box-shadow: 0 9px 20px rgba(0, 0, 0, 0.16);
    z-index: 100;
}

.header-title-list li:hover dl {
    display: block;
}

.header-title-list dd a {
    display: block;
    line-height: 40px;
    color: #3c3759;
    font-size: 14px;
    padding: 5px 10px
}

.header-title-list dd a:hover {
    color: #f24d44;
    background: #f6f8f9;
}

.header-title-list li > a {
    color: #3c3759;
    display: block;
    line-height: 40px;
}

.header-title-list li a > img {
    margin-left: 5px;
    vertical-align: middle;
    margin-top: -4px
}

.header-service {
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #034ea2;
    padding-top: 2px;
    margin-left: 50px;
}

.footer {
    background: #3c3759;
}

.footer-info {
    width: 1200px;
    min-height: 300px;
    margin: 0 auto;
    padding: 50px 0;
}

.footer-address {
    width: 1200px;
    margin: 30px auto 0;
    text-align: center;
    line-height: 24px;
    font-size: 14px;
    color: #fff;
    padding: 40px 0;
    border-top: 1px #808098 solid;
}

.footer-info dl {
    float: left;
    margin-right: 120px;
}

.footer-info dt {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    line-height: 34px;
    border-bottom: 1px #635f7a solid;
    width: 90px;
    padding-bottom: 10px;
}

.footer-info dd {
    display: block;
    unicode-bidi: isolate;
}

.footer-info dd > a {
    line-height: 40px;
    color: #fff;
    font-size: 16px;
}

.footer-info--fou--fir {
    color: #FF5349;
    font-size: 22px;
    font-weight: bold;
    line-height: 34px;
}

.footer-info--fou--sec {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 34px;
}

.footer-info--fou--sec a {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 34px;
}

.footer-info--fou--qrcode {
    padding-top: 10px;
}

.color-main-blue {
    color: #13A5FF;
}

.footer-qrcode {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    display: inline-block;
    margin-right: 30px;
}

.footer-qrcode span {
    text-align: center;
    display: block;
}

.footer-qrcode img {
    width: 94px;
    height: 94px;
}

.product-menu-sec {
    height: 38px;
}

.main-img img {
    width: 100%;
    height: auto;
}

#toast {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 35px;
    border-radius: 2px;
    background-color: #f4f4f5;
    color: #909399;
    transition: opacity 0.5s ease, transform 0.5s ease;
    z-index: 1000;
    top: 10px;
}

.pagination {
    color: #000;
}

.pagination div {
    display: inline-block;
    margin-right: 5px;
    cursor: pointer;
}

.page-text {
    color: #0000ee;
    font-size: 14px;
    line-height: 20px;
}

.page-text--disable {
    color: #000;
}

.page-text--active {
    color: #ff0000;
}

/*---弹窗---*/
.confirmDialog {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 9999;
}

.dialog-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.dialog-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 15px 20px;
    border-radius: 8px;
    width: 700px;
    text-align: center;
}

.dialog-title {
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: bold;
}

.dialog-footer {
    position: relative;
    height: 40px;
    margin-top: 15px;
}

.dialog-buttons {
    position: absolute;
    bottom: 0;
    right: 0;
}

.dialog-buttons .btn-button {
    display: inline-block;
    padding: 6px 16px;
    font-size: 14px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}

.dialog-buttons .btn-confirm {
    background-color: #f44336;
    color: #fff;
    border: solid 1px #f44336;
    margin: 0 10px;
}

.dialog-buttons .btn-cancel {
    border: solid 1px #000;
    color: #000;
}
